oracle.xml.xsql

## Interface XSQLRequestObjectListener

    public interface XSQLRequestObjectListener

Objects that implement this interface and which are added to the current request context using setRequestObject() will be notified when the page processing of the outermost page is completed.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `pageProcessingCompleted()` Event handler method invoked by the page processing engine on any object that implements this interface which is added to the request

### Method Detail

#### pageProcessingCompleted

    void pageProcessingCompleted()

Event handler method invoked by the page processing engine on any object that implements this interface which is added to the request

Copyright © 2003, 2019, Oracle and/or its affiliates. All rights reserved.
Use is subject to license terms. Also see the documentation redistribution policy.
ORACLE CONFIDENTIAL
For authorized use only.
Do not distribute to third parties.